Summary: Compares the clock on a set of machines/Set your clock from another
Name: clockcheck
Version: 1.4.1
Release: 1
Copyright: public domain
Group: Applications/Internet
Source: http://tony.aiu.to/sa/clockcheck-%{version}.tar.gz
#Patch: clockcheck-1.4.?-buildroot.patch
BuildRoot: /tmp/%{name}-buildroot

%description
Clockcheck connects to the time service (TCP port 37) on a set of
hosts and prints their reported time of day.  It flags any hosts that
are different from the current host by more than a (user specifiable)
number of seconds.  It is intended to be a quick way to make sure that
a bunch of machines have the same time, or to isolate machines that do
not have the right time (perhaps because xntp has failed).

It can also set the system clock by snarfing the time from another
machine.   When run once a minute from cron, this can be used as
a poor mans (low overhead) xntp replacement.

%prep
%setup

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS" all

%install
rm -rf $RPM_BUILD_ROOT
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS" install


%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README

/usr/bin/%{name}
/usr/man/man1/%{name}.1.gz
